PSREPORT(1)

NAME
psreport: - report on the packets in a Program Stream

SYNOPSIS
psreport [switches] <infile>

DESCRIPTION

    TS tools version 1.11, psreport built Nov 11 2008 17:15:47

    Report on the packets in a Program Stream.

  Files:

<infile>
    is an H.222 Program Stream file (but see -stdin)

  Switches:

-stdin
    Input from standard input, instead of a file

-verbose, -v
    Output packet data as well.

-max <n>, -m <n>
    Maximum number of PS packets to read

-dvd
    The PS data is from a DVD. This is the default. This switch has no effect on MPEG-1 PS data.

-notdvd, -nodvd
    The PS data is not from a DVD. The DVD specification stores AC-3 (Dolby), DTS and other audio in a specialised manner in private_stream_1.

    TS tools version 1.11, psreport built Nov 11 2008 17:15:47

    Report on the packets in a Program Stream.

  Files:

<infile>
    is an H.222 Program Stream file (but see -stdin)

  Switches:

-stdin
    Input from standard input, instead of a file

-verbose, -v
    Output packet data as well.

-max <n>, -m <n>
    Maximum number of PS packets to read

-dvd
    The PS data is from a DVD. This is the default. This switch has no effect on MPEG-1 PS data.

-notdvd, -nodvd
    The PS data is not from a DVD. The DVD specification stores AC-3 (Dolby), DTS and other audio in a specialised manner in private_stream_1.

SEE ALSO
The full documentation for psreport is maintained as a Texinfo manual. Please check http://tstools.berlios.de for more information.